# Navbar am unteren Rand
type: custom:navbar-card
card_layout: large
tabs:
  mobile:
    - icon: mdi:view-dashboard
      path: /lovelace/overview
    - icon: mdi:sofa
      path: /lovelace/cuddle
    - icon: mdi:account
      path: /lovelace/lucy
    - icon: mdi:home-group
      path: /lovelace/other_rooms
    - icon: mdi:cog
      path: /lovelace/admin
  desktop:
    - icon: mdi:view-dashboard
      label: Übersicht
      path: /lovelace/overview
    - icon: mdi:sofa
      label: Cuddle
      path: /lovelace/cuddle
    - icon: mdi:account
      label: Lucy
      path: /lovelace/lucy
    - icon: mdi:home-group
      label: Räume
      path: /lovelace/other_rooms
    - icon: mdi:cog
      label: Admin
      path: /lovelace/admin
